#container {margin:0px;position:relative;  }
#container_title {position:relative;font-family: 'nanum-square-r'; text-align:left; font-size:44px; line-height:44px; color:#fff; padding:25px 30px 25px 30px; margin-bottom:10px; letter-spacing:-1px;background:#3f5765;}
#container .conTit_exp{display:none;}
#bo_v_table {position:relative;font-family: 'nanum-square-r'; text-align:left; font-size:44px; line-height:44px; color:#fff; padding:25px 30px 25px 30px; margin-bottom:30px; letter-spacing:-1px;background:#3f5765;}


#container #contArea {padding:30px 30px 50px 30px; min-height:400px; position:relative;}

#ctt {   margin: 0;    padding: 0px;    border-top: none;    border-bottom:none;}
#ctt_con {   padding: 0px 0;}
#container  h3.tit{margin:0px 0 0px 0px; color:#212121; font-weight:normal; font-family: 'nanum-square-b'; font-size:30px;  line-height:40px; text-align:left; letter-spacing:-1px; }

#container  h4.tit{margin:0; color:#5f82b2; font-weight:normal; font-family:'nanum-square-r'; font-size:34px; text-align:left;}

#container .tit01{margin-bottom:20px; color:#3f5765; font-weight:normal; font-family:'nanum-square-b'; font-size:36px;  line-height:36px; text-align:left; letter-spacing:-0.5px; line-height:120%;}
#container .tit02{margin:0; color:#507cb8; font-weight:normal; font-size:30px; line-height:170%; letter-spacing:-0.5px;}
#container .tit03{margin:0; color:#ff530d; font-weight:normal; font-family: 'nanum-square-b'; font-size:30px; }
#container .tit04{margin:0; color:#ff530d; font-weight:normal; font-size:30px; width:150px; float:left;}

#container .tit07{margin:14px 0; color:#fa980c; font-weight:normal; font-family: 'nanum-square-r'; font-size:28px; line-height:42px; letter-spacing:-1px;}
#container .tit08{margin:0; color:#aa9e00; font-weight:normal; font-family: 'nanum-square-b'; font-size:23px;  line-height:32px; letter-spacing:-0.5px; }
#container .tit09{margin:0; color:#777; font-weight:normal; font-family: 'nanum-square-r'; font-size:24px;  line-height:40px; letter-spacing:-1px; }



.pott {color:#3f5765 !important; font-family: 'nanum-square-b' !important;}
.pott1 {color:#507cb8 !important;}
.pott2 {color:#ff530d !important;}
.pott3 {color:#000 !important;}
.pottS {font-size:26px !important;}

.pottB {font-family: 'nanum-square-b' !important;}
.pottR {font-family: 'nanum-square-r' !important;}

.lets0 {letter-spacing:0px !important;}
.lets1 {letter-spacing:-0.1px !important;}
.lets5 {letter-spacing:-0.5px !important;}
.lets2 {letter-spacing:-2px !important;}

.bustime {display:block; margin-top:10px; text-align:justify; letter-spacing:-1px !important;}

.sub_tab {width:660px; overflow:hidden; margin-bottom:30px; letter-spacing:-1px; }
.sub_tab ul{padding:0px; margin:0px;}
.sub_tab ul::after {clear:both; content:""; display:block;}
.sub_tab li{list-style-type:none; float:left; display:inline;overflow:hidden; margin:0px 0px 1px 1px;}
.sub_tab li a{display:block; text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:12px 0px 12px 0px; font-family:'nanum-square-b';  font-size:28px; line-height:28px; color:#666 !important; text-align:center;overflow:hidden; }
.sub_tab li:first-child , .sub_tab  li.el{  margin:0px 0px 1px 0px;   }
.sub_tab li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tab li a.on {border:1px solid #fc6a19; background:#fc6a19; color:#fff !important; font-family:'nanum-square-b';  }

.sub_tabmenu {width:660px; overflow:hidden; margin-bottom:30px; letter-spacing:-1px; }
.sub_tabmenu ul{padding:0px; margin:0px;}
.sub_tabmenu ul::after {clear:both; content:""; display:block;}
.sub_tabmenu li{list-style-type:none; float:left; display:inline;overflow:hidden; margin:0px 0px 1px 1px;}
.sub_tabmenu li {display:block; text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:12px 0px 12px 0px; font-family:'nanum-square-b';  font-size:28px; line-height:28px; text-align:center;overflow:hidden; }
.sub_tabmenu li a {color:#666 !important;}
.sub_tabmenu li:first-child , .sub_tab  li.el{  margin:0px 0px 1px 0px;   }
.sub_tabmenu li:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tabmenu li.on {border:1px solid #fc6a19; background:#fc6a19; font-family:'nanum-square-b';  }
.sub_tabmenu li.on a {color:#fff !important;}


.sub_tab_jk {width:660px; overflow:hidden; margin-bottom:30px; letter-spacing:-1px; }
.sub_tab_jk ul{padding:0px; margin:0px;}
.sub_tab_jk ul::after {clear:both; content:""; display:block;}
.sub_tab_jk li{list-style-type:none; float:left; display:inline;overflow:hidden; margin:0px 0px 1px 1px;}
.sub_tab_jk li a{display:block; text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:12px 0px 12px 0px; font-family:'nanum-square-b';  font-size:28px; line-height:28px; color:#666 !important; text-align:center;overflow:hidden; }
.sub_tab_jk li:first-child , .sub_tab_jk  li.el{  margin:0px 0px 1px 0px;   }
.sub_tab_jk li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tab_jk li a.on {border:1px solid #fc6a19; background:#fc6a19; color:#fff !important; font-family:'nanum-square-b';  }


.tabCont {clear:both;margin:40px 0px 0px 0px; letter-spacing:-0.5px;}

.litc2 {width:326.5px;}
.litc2_m {width:326.5px;}
.litc3 {width:186px;}
.litc3_m {padding:12px 15px !important;}
.litc4 {width:162px;}
.litc5_m {width:327px;}
.litc5 {width:217px;}
.litc6 {width:217px;}
.litc6_m {width:327px;}
.litc7 {width:162px;}


img.mob_img {text-align:center; margin: 0 auto 30px auto; display:block; }

#container dl.fl {margin-top:0px; letter-spacing:0px;}
#container dl.fl dt{display:block; margin-bottom:10px;}
#container dl.fl dd{display:block; margin-top:3px;}
#container dl.fl:after{clear:both; content:''; display:block;}

#container dl.fl dt h3.tit_m  {margin:0 0px 20px 0px; color:#000; font-weight:normal; font-family: 'nanum-square-b'; font-size:40px;  line-height:36px; height:36px; overflow:hidden; letter-spacing:-0.5px; border-bottom:1px solid #666; padding:15px 0px;}


#container div.intro01 {display:block; width:100%; text-align:justify;overflow:hidden; margin:0; padding-bottom:25px;}
#container dl.intro02 {display:block; width:100%; text-align:justify; padding-bottom:25px; margin:0;}
#container dl.intro02 dt {display:block; padding:30px 0px 10px 0px;text-align:center;}
#container dl.intro02 dd {display:block; letter-spacing:-1.5px; }
#container dl.intro02:after{clear:both; content:''; display:block;}

#container ul.fl_img {padding:0 0px; overflow:hidden; margin-top:30px;}
#container ul.fl_img li {float:left; width:33%; padding-left:0.5%; line-height:300px;}
#container ul.fl_img li:first-child {padding-left:0%;}
#container ul.fl_img:after{clear:both; content:''; display:block;}

#container ul.fl_img2 {overflow:hidden; margin-bottom:20px;}
#container ul.fl_img2 li { margin-top:5px;text-align:center; border-top:1px dashed #d2d2d2; padding-top:30px;}
#container ul.fl_img2 li:first-child {border-top:1px solid #d2d2d2; margin-top:20px;}
#container ul.fl_img2 li > p {padding-top:20px;}
#container ul.fl_img2:after{clear:both; content:''; display:block;}

.mbimg img, img.mbimg{width:100%;}

#container dl.history {margin-top:0px; letter-spacing:0px;}
#container dl.history dt{clear:both;display:block; color:#fff; font-family: 'nanum-square-b'; font-size:34px; line-height:34px; padding:15px 10px; background:#b7aa00; }
#container dl.history dt.none {background:none; padding:0px; display:none;}
#container dl.history dd{padding:20px 0 40px 0px; }
#container dl.history dd.none {padding:0px 0px 40px 0px;}
#container dl.history dd p{color:#212121; font-size:34px; line-height:50px; margin-bottom:10px; text-align:left; font-family: 'nanum-square-b';}
#container dl.history dd span.date {float:left; width:140px; display:block; color:#b7aa00; font-family:'nanum-square-b';}
#container dl.history dd span.memo {float:left; width:520px; display:block; }
#container dl.history dd span.clear {clear:both; content:''; display:block; height:10px;}
#container dl.history ul {margin-top:25px;}
#container dl.history ul li {float:left; margin:1px 1px 0 1px;}
#container dl.history ul li img{width:218px;}
#container dl.history ul:after{clear:both; content:''; display:block;}
#container dl.history:after{clear:both; content:''; display:block;}

#container ul.bul li{list-style:none;display:block; padding:16px 0px 0px 18px; background:url(/img/m/li_bul.gif) 4px 32px no-repeat; letter-spacing:0px;}
#container ul.bul li:first-child {padding:0px 0px 0px 18px; background:url(/img/m/li_bul.gif) 4px 18px no-repeat;  }

#container ul.bul_fl li{list-style:none;display:block; padding:1px 0px 1px 10px; line-height:24px; background:url(/img/m/li_bul.gif) 0 17px no-repeat; letter-spacing:0px; line-height:140%;}
#container ul.bul_fl:after {clear:both; content:''; display:block;}


.h5 {display:block; border:none; height:15px;margin:0px; padding:0px; font-size:0px;}
.h10 {display:block; border:none; height:30px;margin:0px; padding:0px; font-size:0px;}
.h15{display:block; border:none; height:45px;margin:0px; padding:0px; font-size:0px;}
.h20 {display:block; border:none; height:30px;margin:0px; padding:0px; font-size:0px;}
.h30 {display:block; border:none; height:40px;margin:0px; padding:0px; font-size:0px;}
.h50 {display:block; border:none; height:70px;margin:0px; padding:0px; font-size:0px;}
.bd {display:block; border:none; background:#507cb8; height:2px;margin:30px 0px; padding:0px; font-size:0px; clear:both;}
.bd2 {display:block; border:none; background:#aaa; height:1px;margin:20px 0px; padding:0px; font-size:0px; clear:both;}
.bd3 {display:block; border:none; background:#fff; border-top:dashed 1px  #d2d2d2; height:1px;margin:20px 0px; padding:0px; font-size:0px; clear:both;}
.bd_m {display:block; border:none; background:url(/img/m/bg_hd.png) left top repeat-x; height:11px;margin:20px 0px; padding:0px; font-size:0px; clear:both;}


.mt0 {margin-top:0 !important;}
.ml30 {margin-left:30px !important;}
.pd0 {padding:0 !important;}
.pr0 {padding-right:0 !important;}
.pl0 {padding-left:0 !important;}

#showcase_s1{position:relative;}
#showcase_s1 .showcase-onepage .showcase-content{}
#showcase_s1 .showcase-arrow-next {position:absolute; top:145px;outline:0; width:80px; height:80px; margin-top:0px; text-indent:-9999px; z-index:11;right:0px; background:url(/img/main/prev_next_btn.png) no-repeat -90px 0px;  cursor:pointer; opacity:0.5; 	-moz-opacity:0.5; 	filter: alpha(opacity=50);}
#showcase_s1 .showcase-arrow-previous{position:absolute; top:145px; outline:0; width:80px; height:80px; margin-top:0px; text-indent:-9999px; z-index:11;left:0px; background: url(/img/main/prev_next_btn.png) no-repeat -10px 0; cursor:pointer;opacity:0.5; 	-moz-opacity:0.5; 	filter: alpha(opacity=50); }
#showcase_s1 .showcase-arrow-next:hover, #showcase_s1 .showcase-arrow-previous:hover  {opacity:1.0; 	-moz-opacity:1.0; 	filter: alpha(opacity=100);-webkit-transition:.3s ease-in-out; transition:.3s ease-in-out;}


.btnArea {display:block; position:relative; width:100%; height:120px;}
.btnArea a.btn_01 {display:block; position:absolute; top:0; left:0; padding:0px 90px 0px 45px;width:525px; height:100px;  line-height:100px; font-size:34px; font-family:'nanum-square-r'; background: url(/img/i_btn.png) center right 45px no-repeat #ea5503;color:#fff; text-align:left; } 
.btnArea a.btnCen {left:50% !important; margin-left:-330px;}



.tbl01 {border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2;}
.tbl01 th{padding:8px; text-align:center; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2; font-family:'nanum-square-b'; background:#f5f5f5; line-height:110%;}
.tbl01 td{padding:8px; text-align:center; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}

ul.lifl li:after {display:block; content:""; clear:both;}
ul.lifl li {list-style:none; padding:0px; margin:10px 0px 20px 0px !important; line-height:170% !important;}
ul.lifl li .year {float:left; width:120px; display:inline; color:#ff530d;}
ul.lifl li .year2 {display:block; color:#ff530d;}
ul.lifl li .exp {float:left;  display:inline;  } 

ul.lifl2 li:after {display:block; content:""; clear:both;}
ul.lifl2 li {list-style:none; padding:0px; margin:5px 0px 20px 0px !important; line-height:170% !important;}
ul.lifl2 li .year {float:left; width:100px; display:inline; color:#ff530d;}
ul.lifl2 li .exp {float:left;width:680px;display:inline;  }

ul.lifl3 li:after {display:block; content:""; clear:both;}
ul.lifl3 li {list-style:none; padding:0px; margin:5px 0px 8px 0px !important; line-height:170% !important;}
ul.lifl3 li .year {float:left; width:130px; display:inline; color:#ff530d;}
ul.lifl3 li .exp {float:left;  display:inline;  width:530px;} 


.root_daum_roughmap {width:100% !important;}

.picnicSelect {margin-bottom:20px;}
.picnicSelect .pnsel_tt{border:2px solid #d2d2d2; display:block; width:400px; height:30px; padding:8px 10px; line-height:30px; color:#555; font-family:'nanumB';position:relative;}
.picnicSelect .pnsel_tt .arr {position:absolute; right:20px; top:8px;}
.picnicSelect .pnsel_opt { display:block; width:404px; height:30px; padding:5px 10px; margin-top:2px; line-height:30px; color:#555; background:#f2f2f2; }
.picnicSelect a:hover.pnsel_opt {text-decoration:underline;}

.end{display:inline-block;padding:11px 25px;border:1px solid #494949;background:#494949;color:#fff;text-decoration:none;vertical-align:middle; cursor:pointer;}
